Bug 201899 - www/pelican: Update to 3.6.0
Summary: www/pelican: Update to 3.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-26 20:08 UTC by Felix Ehlers
Modified: 2015-08-16 18:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jlaffaye)


Attachments
patch; update to 3.6.3 (846 bytes, patch)
2015-08-15 12:39 UTC, rsmith
no flags Details | Diff
Test of 3.6.6 update: make stage; make check-plist; make package (32.74 KB, text/plain)
2015-08-15 12:42 UTC, rsmith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Ehlers 2015-07-26 20:08:38 UTC
Pelican 3.6.0 was released at 15 June 2015.
Port update should be straight forward.
Comment 1 rsmith 2015-08-15 12:39:35 UTC
Created attachment 159895 [details]
patch; update to 3.6.3
Comment 2 rsmith 2015-08-15 12:42:04 UTC
Created attachment 159896 [details]
Test of 3.6.6 update: make stage; make check-plist; make package
Comment 3 commit-hook freebsd_committer 2015-08-16 18:24:16 UTC
A commit references this bug:

Author: jlaffaye
Date: Sun Aug 16 18:23:58 UTC 2015
New revision: 394416
URL: https://svnweb.freebsd.org/changeset/ports/394416

Log:
  Update to 3.6.3

  PR:		201899
  Submitted by:	rsmith@xs4all.nl

Changes:
  head/www/pelican/Makefile
  head/www/pelican/distinfo
Comment 4 Julien Laffaye freebsd_committer 2015-08-16 18:25:10 UTC
Committed, thanks!